
@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-Thin.woff2') format('woff2'),
        url('../fonts/circe/Circe-Thin.woff') format('woff'),
        url('../fonts/circe/Circe-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-ExtraBold.woff2') format('woff2'),
        url('../fonts/circe/Circe-ExtraBold.woff') format('woff'),
        url('../fonts/circe/Circe-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-Regular.woff2') format('woff2'),
        url('../fonts/circe/Circe-Regular.woff') format('woff'),
        url('../fonts/circe/Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-Bold.woff2') format('woff2'),
        url('../fonts/circe/Circe-Bold.woff') format('woff'),
        url('../fonts/circe/Circe-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-Light.woff2') format('woff2'),
        url('../fonts/circe/Circe-Light.woff') format('woff'),
        url('../fonts/circe/Circe-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'circle';
    src: url('../fonts/circe/Circe-ExtraLight.woff2') format('woff2'),
        url('../fonts/circe/Circe-ExtraLight.woff') format('woff'),
        url('../fonts/circe/Circe-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
